# coding: utf-8
$LOAD_PATH.unshift(File.expand_path('../lib', __FILE__))
# require 'useless/wait_list/version'

Gem::Specification.new do |spec|
  spec.name           = 'useless-wait-list'
  spec.version        = '0.0.5'
  spec.authors        = ['Kevin Hyland']
  spec.email          = ['khy@me.com']
  spec.summary        = 'For restaurants that don\'t take reservations'
  spec.description    = 'An idealized restaurant wait list API.'
  spec.homepage       = 'http://wait-list.useless.io'
  spec.license        = 'MIT'

  spec.files          = `git ls-files`.split($/)
  spec.test_files     = spec.files.grep(%r{^spec/})
  spec.require_paths  = ['lib']

  spec.add_runtime_dependency 'sinatra', '~> 1.4.2'
  spec.add_runtime_dependency 'useless', '~> 0.2.0'
  spec.add_runtime_dependency 'useless-doc', '~> 0.7'

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake', '~> 0.9'
  spec.add_development_dependency 'rspec', '~> 2.13.0'
  spec.add_development_dependency 'rack-test', '~> 0.6.2'
  spec.add_development_dependency 'oj', '~> 2.0.10'
end
