require File.dirname(__FILE__) + '/spec_helper'

require 'useless'
require 'oj'

describe 'wait-list.useless.io Documentation' do
  include Rack::Test::Methods

  def app
    Useless::Rack.new do
      map 'wait-list' => Useless::WaitList
    end
  end

  describe 'OPTIONS /' do
    it 'should return JSON for the full API documentation' do
      options 'http://wait-list.useless.io/'
      last_response.status.should == 200
      doc = Oj.load(last_response.body)
      doc['name'].should == 'Wait List'
      doc['url'].should == 'http://wait-list.useless.io'
    end
  end
end
