ENV['RACK_ENV'] = 'test'
require File.dirname(__FILE__) + '/../lib/useless/wait_list'

require 'rubygems'
require 'bundler/setup'

require 'rack/test'
require 'useless/rack'

RSpec.configure do |config|
  config.order = :rand

  def clean_database
    Useless.mongo.db.collections.each do |collection|
      if !(collection.name =~ /^system\./)
        collection.drop
      end
    end
  end

  config.before(:suite){ clean_database }

  config.after(:each) do
    clean_database
    Useless.mongo.reset_connection!
  end
end
